MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003750ATutorContentpublic2009-05-19 04:392009-07-21 08:50
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003750: Restore assignments fails
DescriptionRestoring just assignments from a backup, and over writing rather than appending, a 500 error is generated. See:
http://www.atutor.ca/view/7/17451/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships
parent of 0003831closedharris Fail to delete course, redeclare fs_authenticate 

-  Notes
(0003557)
harris (developer)
2009-06-01 11:45

Fatal error: Call to undefined function fs_delete_workspace() in C:\xampp\htdocs\atutor155\ATutor_163\mods\_standard\assignments\module_delete.php on line 10
(0003560)
harris (developer)
2009-06-02 07:32

svn: 8513

- Issue History
Date Modified Username Field Change
2009-05-19 04:39 greg New Issue
2009-05-19 04:39 greg Affects version => SVN
2009-06-01 11:45 harris Note Added: 0003557
2009-06-02 07:32 harris Status new => resolved
2009-06-02 07:32 harris Resolution open => fixed
2009-06-02 07:32 harris Assigned To => harris
2009-06-02 07:32 harris Note Added: 0003560
2009-06-12 09:32 greg Status resolved => new
2009-06-12 09:33 greg Status new => resolved
2009-06-12 09:33 greg Fixed in Version => 1.6.3
2009-06-17 11:11 harris Relationship added parent of 0003831
2009-07-21 08:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker